Bug 178754

Summary: [patch update] databases/my2cego 1.1.0 -> 1.1.2
Product: Ports & Packages Reporter: Kurt Jaeger <fbsd-ports>
Component: Individual Port(s)Assignee: Niclas Zeising <zeising>
Status: Closed FIXED    
Severity: Affects Only Me CC: lemke
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Kurt Jaeger 2013-05-18 20:30:00 UTC
	Due to naming conflicts with other software that already uses
        lfc as the library name LIB_DEPENDS has changed.

	Updated the autoconf setup

	Changed License from GPLv2 to GPLv3

How-To-Repeat: 	-
Comment 1 Frederic Culot freebsd_committer 2013-05-18 20:56:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 Kurt Jaeger 2013-05-20 18:07:54 UTC
Hi!

> >Synopsis:       [patch update] databases/my2cego 1.1.0 -> 1.1.2

New version to 1.1.3:

diff -r -u -N databases/my2cego/Makefile /usr/home/pi/myp/databases/my2cego/Makefile
--- databases/my2cego/Makefile	2013-05-16 23:24:27.000000000 +0200
+++ /usr/home/pi/myp/databases/my2cego/Makefile	2013-05-20 19:06:44.000000000 +0200
@@ -2,7 +2,7 @@
 # $FreeBSD: head/databases/my2cego/Makefile 318261 2013-05-15 19:43:20Z zeising $
 
 PORTNAME=	my2cego
-PORTVERSION=	1.1.0
+PORTVERSION=	1.1.3
 PORTREVISION=	1
 CATEGORIES=	databases
 MASTER_SITES=	http://www.lemke-it.com/
@@ -10,11 +10,11 @@
 MAINTAINER=	fbsd-ports@opsec.eu
 COMMENT=	Imports mysqldump files into cego
 
-LIB_DEPENDS=	lfc:${PORTSDIR}/devel/lfc \
-		lfcxml:${PORTSDIR}/devel/lfcxml \
+LIB_DEPENDS=	lfcbase.1:${PORTSDIR}/devel/lfcbase \
+		lfcxml.1:${PORTSDIR}/devel/lfcxml \
 		cego.1:${PORTSDIR}/databases/cego
 
-LICENSE=	GPLv2
+LICENSE=	GPLv3
 GNU_CONFIGURE=	yes
 CPPFLAGS+=	-I${LOCALBASE}/include
 LDFLAGS+=	-L${LOCALBASE}/lib
diff -r -u -N databases/my2cego/distinfo /usr/home/pi/myp/databases/my2cego/distinfo
--- databases/my2cego/distinfo	2013-01-01 15:32:15.000000000 +0100
+++ /usr/home/pi/myp/databases/my2cego/distinfo	2013-05-20 19:06:49.000000000 +0200
@@ -1,2 +1,2 @@
-SHA256 (my2cego-1.1.0.tar.gz) = 84b09c53d1e7b8f70d6297a81ccf958d4f3d7ff9d32bf3f6177361f7852ae4ab
-SIZE (my2cego-1.1.0.tar.gz) = 88888
+SHA256 (my2cego-1.1.3.tar.gz) = f023386fc5dfcbec8e6a068cc8d30b60e3a504c5f85c1500f7c69d7d9673cfad
+SIZE (my2cego-1.1.3.tar.gz) = 830193


-- 
pi@opsec.eu            +49 171 3101372                         7 years to go !
Comment 3 Niclas Zeising freebsd_committer 2013-05-23 10:34:02 UTC
Responsible Changed
From-To: culot->zeising

Grab from culot, since he doesn't have time to work on this.  OKd by: 
culot
Comment 4 Niclas Zeising freebsd_committer 2013-05-23 10:34:40 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!